<?xml version='1.0'?>

<reference anchor='RFC3052'>

<front>
<title>Service Management Architectures Issues and Review</title>
<author initials='M.' surname='Eder' fullname='M. Eder'>
<organization /></author>
<author initials='S.' surname='Nag' fullname='S. Nag'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='RFC' value='3052' />
<format type='TXT' octets='31859' target='ftp://ftp.isi.edu/in-notes/rfc3052.txt' />
</reference>
